.well {
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
	display:none;
	margin:10px;
	background: #FFF;
}

#news_content {
/*
	padding: 9px 14px;
	width: 500px;
	*/
	padding: 0px;
	width: 800px;
	height:661px;
	position: relative;
	width:800px;
}

#close_button {
	display:block;
	position: absolute;
	top: 0px;
	right: 0px;
	padding:0; 
	width:30px;
	height:30px;
	background:url('../images/close_button.gif') no-repeat center center;

}
#news_content img {

}

#slide_background {
    -webkit-transition: all 0.3s 0.3s;
       -moz-transition: all 0.3s 0.3s;
            transition: all 0.3s 0.3s;
}
#slide,
#slide_wrapper {
    -webkit-transition: all 0.4s;
       -moz-transition: all 0.4s;
            transition: all 0.4s;
}
#slide {
    -webkit-transform: translateX(0) translateY(-40%);
       -moz-transform: translateX(0) translateY(-40%);
        -ms-transform: translateX(0) translateY(-40%);
            transform: translateX(0) translateY(-40%);
}
.popup_visible #slide {
    -webkit-transform: translateX(0) translateY(0);
       -moz-transform: translateX(0) translateY(0);
        -ms-transform: translateX(0) translateY(0);
            transform: translateX(0) translateY(0);
}